package MovaMotion::L10N::ja;

use strict;
use base 'MovaMotion::L10N';
use vars qw( %Lexicon );

our %Lexicon = (
    '_PLUGIN_DESCRIPTION' => 'マイクロブログ風インターフェイスを提供します',
# CMS
    'Moblie E-mail' => '携帯メール',
    'Secret Token' => '秘密のフレーズ',
# PLUGIN
    'Account' => 'アカウント',
    'Password' => 'パスワード',
    'Mail Server' => 'メールサーバー',
    'Mail Protocol' => 'プロトコル',
    'Save Attachment File' => '添付ファイル保存先',
    'Thumbnail Width' => 'サムネイル幅',
    'Image Markup' => '画像のマークアップ',
    'Mail Address to post' => '投稿先メールアドレス',
    'Post entry from e-mail' => 'メール投稿',
    'Photo' => '写真',
# APP
    'Top' => 'Top',
    'Next' => '次',
    'Prev' => '前',
    'Reply' => '返信',
    'Logout' => 'ログアウト',
    'Login' => 'ログイン',
    'Redirect' => 'リダイレクト',
    'Unknown user' => '不明なユーザー',
    'Invalid password' => 'ユーザー名かパスワードが正しくありません',
    'This URL is out of this site.' => '他のサイトに移動しようとしています',
    'Are you sure want to move to this url?' => 'このURLに移動してもよろしいですか?',
    'Quick Login Setting was successful.' => '機器IDの登録を完了しました',
    'Quick Login Setting was failed.' => '機器IDの登録に失敗しました',
    'Quick Login' => 'クイックログイン',
    'Set Quick Login' => 'ログイン設定',
    'Create Mail' => 'メール作成',
    'Photo' => '写真',
    'Right now' => 'すぐに反映',
    );
1;
